/* FONT FACE BEGIN */
@font-face{ /* 1 hit : ul.panier-achat-steps .number */
    font-family: 'LobsterTwoBold';
    src: url('/skins/default/media/fonts/lobster_two/LobsterTwo-Bold-webfont.eot');
    src: url('/skins/default/media/fonts/lobster_two/LobsterTwo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/lobster_two/LobsterTwo-Bold-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/lobster_two/LobsterTwo-Bold-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/lobster_two/LobsterTwo-Bold-webfont.svg#LobsterTwoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 3 hits | .affichage-label,  .search input[type=text], .year-label */
    font-family: 'SourceSansProSemiboldItalic';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-SemiboldIt-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-SemiboldIt-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-SemiboldIt-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-SemiboldIt-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-SemiboldIt-webfont.svg#SourceSansProSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 14 hits | SourceSansProBold est important */
    font-family: 'SourceSansProBold';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Bold-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Bold-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Bold-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /*5 hits | .text_connecter, .nouvelles a, .service-client p, .btn-a, .par-habilites h2 */
    font-family: 'SourceSansProBoldItalic';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-BoldIt-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-BoldIt-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-BoldIt-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-BoldIt-webfont.svg#SourceSansProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 1 hit | h1 */
    font-family: 'SourceSansProBlack';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Black-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Black-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Black-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Black-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Black-webfont.svg#SourceSansProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 2 hits | .nouvelles p, .sous-categorie */
    font-family: 'SourceSansProExtraLight';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-ExtraLight-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-ExtraLight-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 6 hits | .footer_title, footer ul a, .footer_abonnez, footer label, .mon-profil-side-menu h3, .mon-profil-side-menu a */
    font-family: 'SourceSansProLight';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Light-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Light-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Light-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* IMPORTANT BODY HTML | html, body, p, .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a, .featured-product  .info-product, .results  */
    font-family: 'SourceSansProRegular';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Regular-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Regular-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Regular-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 1 hit | .nouvelles h3 À REMPLACER */
    font-family: 'SourceSansProItalic';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-It-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-It-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-It-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-It-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-It-webfont.svg#SourceSansProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{ /* 8 hits | .text_header_produit_surveiller,.text_header_panier,.header_ul_lang_wrapper a,.btn.blue,.featured-product .price,.featured-product .prix-detail .prix,.videos .mots-cles,a.btn-pannier,a.favorite */
    font-family: 'SourceSansProSemibold';
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Semibold-webfont.eot');
    src: url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Semibold-webfont.woff') format('woff'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
    url('/skins/default/media/fonts/source_sans_pro/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Voltage';
    src: url('/skins/default/media/fonts/voltage/Voltage.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VoltageLight';
    src: url('/skins/default/media/fonts/voltage/Voltage_Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InfoDisplayProMediumItalic';
    src: url('/skins/default/media/fonts/InfoDisplayPro/InfoDisplayPro_MediumItalic.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MadinaScript';
    src: url('/skins/default/media/fonts/madinaScript/MadinaScript.ttf');
    font-weight: normal;
    font-style: normal;
}

/* FONT FACE END */